Canon's ZoomBrowser EX 4.0.2 update

Click here to read more about Canon's ZoomBrowser EX 4.0.2 updateJanuary 17, 2003
Canon has released the ZoomBrowser EX 4.0.2 update, to correct an incompatibility with ZoomBrowser EX  4.0.0 / 4.0.1 software, which is bundled with the PowerShot G3, PowerShot S45, PowerShot S230 and EOS-1Ds, and some personal computers. This version update is available as a patch. Note that the patch works on compatible personal computers with an installed version of ZoomBrowser EX 4.0.0 or 4.0.1 ONLY.